mat-panel-title {
  color: #d59306;
  cursor: pointer;
}

h3 {
  color: #2e98a3;
}

mat-panel-title {
  width: 33%;
}

div.time {
  margin: auto;
  color: #2e98a3;
}

mat-form-field {
  margin-left: 1%;
  margin-top: 0.5%;
  margin-bottom: 0.5%;
  display: flex;
  direction: column; /* horizontally align inputs */
}

mat-icon {
  margin: 0 0.5em;
  color: #d59306;
}

.highlight {
  background-color: #5b5b54; 
}